Search found 47 matches

by orsty3001
Tue Mar 03, 2015 1:50 pm
Forum: ZoneMinder 1.28.x
Topic: Constant hard drive activity with 1.28.1
Replies: 2
Views: 773

Constant hard drive activity with 1.28.1

I just upgraded to 1.28.1 and it's just constantly accessing the hard drive. Not sure if this is normal in this version because 1.27 didn't do this.
by orsty3001
Sun Aug 03, 2014 10:48 pm
Forum: ZoneMinder 1.27.x
Topic: Can't compile on Slackware 14.1.
Replies: 0
Views: 504

Can't compile on Slackware 14.1.

When I try to compile ZM I get this error: /ZoneMinder/src/zm_ffmpeg_camera.cpp:196:37: warning: 'AVFrame* avcodec_alloc_frame()' is deprecated (declared at /usr/include/libavcodec/avcodec.h:3513) [-Wdeprecated-declarations] mRawFrame = avcodec_alloc_frame(); ^ /ZoneMinder/src/zm_ffmpeg_camera.cpp:1...
by orsty3001
Fri Jul 18, 2014 3:27 pm
Forum: ZoneMinder 1.27.x
Topic: No video with Zoneminder v1.27.1
Replies: 5
Views: 1613

Re: No video with Zoneminder v1.27.1

libjpeg-turbo is installed and is version 1.3.0.
by orsty3001
Thu Jul 17, 2014 12:36 pm
Forum: ZoneMinder 1.27.x
Topic: No video with Zoneminder v1.27.1
Replies: 5
Views: 1613

Re: No video with Zoneminder v1.27.1

Yes, it's enabled.
by orsty3001
Tue Jul 15, 2014 6:46 pm
Forum: ZoneMinder 1.27.x
Topic: No video with Zoneminder v1.27.1
Replies: 5
Views: 1613

No video with Zoneminder v1.27.1

I'm running Slackware 14.1 and Apache/2.4.9 These errors pop up for each camera in the log when I try to view the cameras. Wrong JPEG library version: library is 80, caller expects 62 socket_sendto( /tmp/zm/zms-xxxxxxs.sock ) failed: Connection refused FAT [SQL-ERR dbFetchAll no result, statement wa...
by orsty3001
Mon Jun 16, 2014 12:00 am
Forum: Hardware Compatibility List
Topic: Compatable PCI-E card?
Replies: 0
Views: 1321

Compatable PCI-E card?

I need a capture card that is at least 8 channels that is PCI-E. I've searched online but the information on rather or not the cards are compatiable with zoneminder or linux isn't always clear. Is there any cards you know that work that are in the $100 - $250 range? It could also be a 3.3v pci card ...
by orsty3001
Sun Jun 15, 2014 4:38 am
Forum: ZoneMinder 1.27.x
Topic: Zoneminder crashing system after install.
Replies: 0
Views: 583

Zoneminder crashing system after install.

I'm running zm v1.27.1 on Slackware64-current. ZM but randomly crashes. Sometimes I don't get video and other times I do. I just ordered and installed replacement video capture cards thinking it could be those going out but it does that same thing. I get this error before things either freeze up or ...
by orsty3001
Sun Jun 08, 2014 3:08 pm
Forum: ZoneMinder 1.27.x
Topic: ZM just displays blank screen in web browser.
Replies: 1
Views: 1622

ZM just displays blank screen in web browser.

Just attempted to install this on a new slackware installation.

This is in apaches' error log.

Code: Select all

PHP Fatal error:  Call to a member function fetch() on a non-object in /var/www/zm/includes/database.php on line 164
by orsty3001
Sun Jun 08, 2014 3:26 am
Forum: ZoneMinder 1.27.x
Topic: Make errors, won't install.
Replies: 1
Views: 1397

Make errors, won't install.

I'm trying to install zoneminder on Slackware64-current and get these errors when I try invoke make. /usr/local/lib/libavcodec.a(opusdec.o): In function `opus_decode_subpacket': /home/stimie/libav/libavcodec/opusdec.c:377: undefined reference to `avresample_is_open' /usr/local/lib/libavcodec.a(opusd...
by orsty3001
Fri Dec 20, 2013 3:47 am
Forum: ZoneMinder 1.26.x
Topic: libjpeg-turbo is required for JPEG encoding directly from BG
Replies: 4
Views: 915

Re: libjpeg-turbo is required for JPEG encoding directly fro

I apprciate you taking the time to help.
by orsty3001
Fri Dec 20, 2013 3:33 am
Forum: ZoneMinder 1.26.x
Topic: libjpeg-turbo is required for JPEG encoding directly from BG
Replies: 4
Views: 915

Re: libjpeg-turbo is required for JPEG encoding directly fro

It is in /etc/ld.so.conf.

I did an ldconfig -v | less just to see what was going on.
/opt/libjpeg-turbo/lib64:
libjpeg.so.62 -> libjpeg.so.62.1.0
libturbojpeg.so.0 -> libturbojpeg.so.0.0.0
by orsty3001
Fri Dec 20, 2013 12:55 am
Forum: ZoneMinder 1.26.x
Topic: libjpeg-turbo is required for JPEG encoding directly from BG
Replies: 4
Views: 915

libjpeg-turbo is required for JPEG encoding directly from BG

While trying to view my cameras I get this error. libjpeg-turbo is required for JPEG encoding directly from BGR24 source I'm running slackware 14.1 and Libjpeg-turbo 1.3.0 is installed on my system. I'm not sure how to proceed with this error or how to check if libjpeg-turbo is ok or if that's even ...
by orsty3001
Thu Dec 19, 2013 4:58 pm
Forum: ZoneMinder 1.26.x
Topic: ZoneMinder Feed does not show video window
Replies: 4
Views: 1426

Re: ZoneMinder Feed does not show video window

I have the same problem. I've noticed that the log says:
libjpeg-turbo is required for JPEG encoding directly from BGR24 source
I have libjpeg-turbo installed so I'm not sure how to proceed from this point.
by orsty3001
Thu Dec 13, 2012 12:36 am
Forum: ZoneMinder 1.25.x
Topic: Compile Error
Replies: 8
Views: 2355

Re: Compile Error

orsty, Did you get the streaming part resolved? I have a ZM1.25 build on Slackware 14 x86. Can't get it to stream video. Thanks! Yeah I figured it out. Apparently when I did an upgrade from 13.37 to 14 it replaced my httpd.conf file. I copied the old one and had a turn a couple of things off that a...